* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c-425_dyax:after { display: table; content: ''; clear: both; }

.z_156__omka { clear: both; }

.ajysm-635_c { width: 1000px; margin: 0 auto; }


.gm_841-x
{
	display: block;
}

.gm_841-x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ajysm-635_c
{
	margin-top: 70px;
}

.hszej_27-a 
{
	display: table;
	position: relative;
}



.b-788_cine
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b-788_cine > a
{
	display: block;
	float: left;
}

.b-788_cine > a.r_467__kgwk
{
	margin-right: 10px;
}

.b-788_cine > a.fsnw_862__fi
{
	margin-right: 10px;
}


.b-788_cine > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b-788_cine > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b-788_cine > a.r_467__kgwk > div > span
{
	background-image: url(../images/FB.png);
}

.b-788_cine > a.fsnw_862__fi > div > span
{
	background-image: url(../images/X.png);
}

.b-788_cine > span.u-827_ypwv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.df-524_c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ifcxu_971__euigw { background-color: #171717; }

.ifcxu_971__euigw .dxib-633_kjlw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ifcxu_971__euigw .for-357_u { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ifcxu_971__euigw .for-357_u > .o_610-k
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.for-357_u .gjabp_302__xhd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_363__orce
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_363__orce > .jfvhw_950-roh 
{
	float: right;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb.active > .bl-16_ac
{
	visibility: visible;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li
{
	display: block;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a:hover > .ip-752_f > .fhdzg-856_iduif
{
	 
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .zxjho-762_bjyfu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a:hover > .zxjho-762_bjyfu
{
	text-decoration: underline;
}




.jfvhw_950-roh > .fci_296__pb > .i_291-ljsq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jfvhw_950-roh > .fci_296__pb.active > .i_291-ljsq
{
	background: #f5f5f5;
}


.jfvhw_950-roh > .fci_296__pb > .i_291-ljsq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_363__orce .auih_109-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_363__orce .auih_109-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_363__orce .fci_296__pb.active .auih_109-i > span
{
	color: #171717;
}



.i_363__orce .xa-378_w
{
	height: 24px;
	width: 34px;
}

.i_363__orce .xa-378_w > .cdz_913__pp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_363__orce .fci_296__pb.active .xa-378_w > .cdz_913__pp
{
	border:1px solid #171717;
}

.i_363__orce .xa-378_w > .cdz_913__pp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hwfn-625_g 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hwfn-625_g > .j_475-keiw
{
	display: table;
	margin-top: 70px;
}



.hwfn-625_g > .j_475-keiw > *
{
	display: table-cell;
	vertical-align: middle;
}

.hwfn-625_g > .j_475-keiw > .w_295-l
{
	width: 440px;
	max-width: 440px;
}

.hwfn-625_g > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hwfn-625_g > h1 .egi-683_pd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hwfn-625_g > .gsqfi_313__w
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.w_295-l > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.w_295-l > .xb_172__sfcg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xb_172__sfcg.ogzez_206-tkf
{
	margin-right: 100px;
}


.xb_172__sfcg > h3.dvy-827_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xb_172__sfcg.ogzez_206-tkf > h3.dvy-827_x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.w_295-l > .xb_172__sfcg .qpy-149_ze
{
	
}


.xb_172__sfcg .i_498-qihag
{
	display: none;
}


.xb_172__sfcg .qpy-149_ze.j_85__e
{
	margin-top: 20px;
}

.xb_172__sfcg .qpy-149_ze .h_384-fz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xb_172__sfcg.ogzez_206-tkf .qpy-149_ze .h_384-fz
{
	font-size: 16px;
	font-weight: normal;
}



.xb_172__sfcg .qpy-149_ze > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xb_172__sfcg.ogzez_206-tkf .qpy-149_ze > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xb_172__sfcg .qpy-149_ze .ik_701__tch {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xb_172__sfcg.ogzez_206-tkf .qpy-149_ze .ik_701__tch
{
	max-width: 384px;
	font-size:16px;
}

.xb_172__sfcg .i_772-aa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xb_172__sfcg.ogzez_206-tkf .i_772-aa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_991-tfk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_991-tfk > .jibmm-729_dtjji
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_991-tfk > .jibmm-729_dtjji.hyp_914__dqfzp
{
	right: -10px;
	top:-10px;
}

.g_991-tfk > .jibmm-729_dtjji.dciaf_84__p
{
	top:0px;
	right: -20px;
}

.g_991-tfk > .jibmm-729_dtjji > .vt-511_s
{
	display: table-cell;
	vertical-align: middle;
}


.g_991-tfk > .jibmm-729_dtjji .breb-118_rugbv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_991-tfk > .jibmm-729_dtjji .n-783_rvahw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bl_17__omv > .g_991-tfk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hwfn-625_g > .j_475-keiw > .wfgq_507-ic
{
	width: 280px;
}


.wfgq_507-ic > .cmbm-618_ugi
{
    font-size: 16px;
    line-height: 180%;
}


.wfgq_507-ic > .cmbm-618_ugi > b, .wfgq_507-ic > .cmbm-618_ugi > h2, .wfgq_507-ic > .cmbm-618_ugi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wfgq_507-ic > .cmbm-618_ugi > ol
{
	padding-left: 20px;
}


main
{
	
}


.jrxdx_412-wj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dt_987__d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dt_987__d > li
{
	display: inline-block;
}

.dt_987__d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.dt_987__d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dt_987__d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dt_987__d > li.active > a
{
	color: #545454;
}




.jhrhk-912_dhqt 
{ 
	margin-bottom: 50px; 

}



.jhrhk-912_dhqt > .tybo_628-cfnaj
{
	 padding: 30px;
	overflow: hidden;
}


.jhrhk-912_dhqt > .tybo_628-cfnaj:after { display: table; content: ''; clear: both; }




.jhrhk-912_dhqt h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jhrhk-912_dhqt h1 .egi-683_pd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jhrhk-912_dhqt h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jhrhk-912_dhqt h2:first-child
{
	padding-top: 0px;
}

.jhrhk-912_dhqt .tybo_628-cfnaj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jhrhk-912_dhqt .tybo_628-cfnaj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jhrhk-912_dhqt h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.jhrhk-912_dhqt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jhrhk-912_dhqt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jhrhk-912_dhqt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tybo_628-cfnaj ul { margin-top: 12px; }


.tybo_628-cfnaj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tybo_628-cfnaj ul.clear > li, .tybo_628-cfnaj ol.clear > li 
{
	clear: both;
}

.tybo_628-cfnaj ul.clear > li:after, .tybo_628-cfnaj ol.clear > li:after { display: block; content: ''; clear: both; }


.tybo_628-cfnaj ul.c-279_f
{
	margin-top: 0px !important;
}

.tybo_628-cfnaj ul.c-279_f > li 
{
	margin-left: 0px !important;
}

.tybo_628-cfnaj ol { margin-left: 20px; margin-top: 12px; }

.tybo_628-cfnaj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tybo_628-cfnaj ul.list-recomend
{
	
}

.tybo_628-cfnaj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tybo_628-cfnaj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tybo_628-cfnaj ul.list-recomend > li .dscr_img .date, .tybo_628-cfnaj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tybo_628-cfnaj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tybo_628-cfnaj .puvir-359_bejd > .krub_755__sk
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tybo_628-cfnaj .puvir-359_bejd > .u_520-ot
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.jhrhk-912_dhqt > .tybo_628-cfnaj.jrxdx_412-wj.v-855_f 
{
	margin-bottom: 50px;
}


.jhrhk-912_dhqt > .tybo_628-cfnaj.jrxdx_412-wj.v-855_f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.v-855_f table.bakf-393_iaice th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.v-855_f table.bakf-393_iaice tfoot td b
{
	text-align: center;
}


.v-855_f table.bakf-393_iaice td
{
	width: 50%;
}


.jhrhk-912_dhqt table { border-collapse: separate; border-spacing: 3px; }

.jhrhk-912_dhqt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jhrhk-912_dhqt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bakf-393_iaice
{
	width: 100%;
}

table.bakf-393_iaice td
{
	padding: 0;
}

table.bakf-393_iaice a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bakf-393_iaice a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.iy-6_ngci
{
	width: 100%;
}


table.iy-6_ngci th
{
	text-align: left;
	font-weight: bold;
}

table.iy-6_ngci th.am_808__jqbe
{
	max-width: 200px;
}
table.iy-6_ngci th.cirv_909__xfoh
{
	max-width: 100px;
}
table.iy-6_ngci th.u_921-jzb
{
	
}

table.iy-6_ngci td
{
	padding: 5px 10px;
}

table.iy-6_ngci tr.ib_309-gnb td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.iy-6_ngci tr.ib_309-gnb td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.iy-6_ngci tr.ib_309-gnb td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.iy-6_ngci tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.iy-6_ngci td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.isreu_586__wmha.pcya_12-j
{ 
	margin-bottom: 50px; 

}


.isreu_586__wmha.pcya_12-j h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cg-569_vhh
{
	padding: 30px;
}


.isreu_586__wmha ul
{
	display: block;
}

.isreu_586__wmha ul.c-279_f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.isreu_586__wmha ul.c-279_f > li:after
{ display: table; content: ''; clear: both; }



.isreu_586__wmha ul.c-279_f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.isreu_586__wmha ul.c-279_f > li:not(:last-child)
{
	padding-top: 30px;
}


.isreu_586__wmha ul.c-279_f > li:last-child, .isreu_586__wmha.b-16_ha .tybo_628-cfnaj ul > li:last-child
{
	margin-bottom: 0px;
}


.isreu_586__wmha ul.c-279_f > li .r_667-i
{
	margin-bottom: 12px;
}

.isreu_586__wmha ul.c-279_f > li .r_667-i > i
{
	font-size: 18px;
	font-style: italic;
}

.isreu_586__wmha ul.c-279_f > li .bxh-751_jrk
{
	float: left;
}


.isreu_586__wmha ul.c-279_f > li .bxh-751_jrk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.isreu_586__wmha ul.c-279_f > li .keoa_722-lpzo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.isreu_586__wmha ul.c-279_f > li .item_rev
{
	display: none;
}

.isreu_586__wmha .uthc_847__lr
{
	margin-top: 20px;
	text-align: center;
}



.isreu_586__wmha .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.skrvu_684-vjo.pcya_12-j
{ 
	margin-bottom: 50px; 

}

.skrvu_684-vjo.pcya_12-j h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.skrvu_684-vjo.pcya_12-j ul
{
	display: table;
	width: 100%;
}

.skrvu_684-vjo.pcya_12-j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.skrvu_684-vjo.b-16_ha .tybo_628-cfnaj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.skrvu_684-vjo ul > li:last-child, .skrvu_684-vjo.b-16_ha .tybo_628-cfnaj ul > li:last-child
{
	margin-bottom: 0px;
}


.skrvu_684-vjo ul > li .p_825-ialgg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.skrvu_684-vjo ul > li .alg_844-mm
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.skrvu_684-vjo ul > li .alg_844-mm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.skrvu_684-vjo ul > li .iipy-675_y
{
	margin-bottom: 12px;
}

.skrvu_684-vjo ul > li .s_552__zbzte
{
	color: #777777;
}



.skrvu_684-vjo .tc-325_bz
{
	margin-top: 20px;
	text-align: center;
}




.hq_940__uex 
{ 
	margin-bottom: 50px;
}

.hq_940__uex .fwhgd_402-ef:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hq_940__uex .fwhgd_402-ef 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hq_940__uex .fwhgd_402-ef img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hq_940__uex .h-571_p 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.glfd-695_flhu
{
	display: block;
	line-height: 130%;

}

.glfd-695_flhu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.glfd-695_flhu > div > dt
{
	display:inline-block;
}

.glfd-695_flhu > div > dd
{
	display:inline;
}

.hq_940__uex .fx_247__mdbr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hq_940__uex h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ihkeb_237-bcq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ihkeb_237-bcq > .aviii_705__bhlb
{
	display: table;
	width: 100%;
}


.ihkeb_237-bcq > .aviii_705__bhlb > *
{
	display: table-cell;
	vertical-align: top;
}


.ihkeb_237-bcq .g_991-tfk > img
{
	max-width: 400px;
}



.bmi_611-nj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xfl-54_tyu
{
	display: block;
	margin-right: 40px;
}


.xfl-54_tyu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xfl-54_tyu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xfl-54_tyu li a:hover
{
	text-decoration: underline;
}

.pkdsx-673_dfc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pkdsx-673_dfc .id_405-co
{
	display: block;
	text-decoration: none;
}

.pkdsx-673_dfc .id_405-co .egi-683_pd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pkdsx-673_dfc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pkdsx-673_dfc .cvabi-343_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.cvabi-343_d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cvabi-343_d a:hover
{
	text-decoration: underline;
}



.pkdsx-673_dfc .i_554__en
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.pkdsx-673_dfc .ik_395__ceg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cs_983__hwgd
{
	padding: 30px;
    overflow: hidden;
}


.cs_983__hwgd > .ahh_635__jef
{
	float: right;
	width: 50%;
}

.cs_983__hwgd > .ahh_635__jef > .bendm_753-ot
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cs_983__hwgd > .ahh_635__jef > .bendm_753-ot > .glfd-695_flhu
{
	margin-top: 20px;
}

.cs_983__hwgd > .bcdd-181_ofkaf
{
	float: left;
	width: 50%;
}

.cs_983__hwgd > .bcdd-181_ofkaf form
{
	display: block;
	width: 100%;
}

.cs_983__hwgd > .bcdd-181_ofkaf .mdu-312_a
{
	margin-top: 20px;
}

.cs_983__hwgd > .bcdd-181_ofkaf .nfzco_889__ervqz
{
	display: none;
}


.cs_983__hwgd > .bcdd-181_ofkaf .mdu-312_a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cs_983__hwgd > .bcdd-181_ofkaf .mdu-312_a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cs_983__hwgd > .bcdd-181_ofkaf .mdu-312_a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cs_983__hwgd > .bcdd-181_ofkaf .mdu-312_a .smg-778_ob {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cs_983__hwgd > .bcdd-181_ofkaf .jqoyx-346_pnct
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ajysm-635_c { width: 100%; }
	
.ifcxu_971__euigw { text-align: center; }
	
	
	
	
.ifcxu_971__euigw .for-357_u
	{
		
		
	}

	
	

	
	
	
	.b-788_cine
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b-788_cine > a
{
	
}

	
.b-788_cine > a.fsnw_862__fi
{
	margin-right: 0px;
}
	
.b-788_cine > a > div
{
    width: 24px;
	height: 24px;
}

.b-788_cine > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b-788_cine > a.r_467__kgwk > div > span
{
	
}

.b-788_cine > a.fsnw_862__fi > div > span
{
	
}


.b-788_cine > span.u-827_ypwv
{
	display: none;
}
	

	
	
	.df-524_c
	{
		width: auto;
	}
	
	
	.i_363__orce
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_363__orce > .jfvhw_950-roh > .fci_296__pb:not(.active)
	{
		position: relative;
	}
	
	
		.i_363__orce > .jfvhw_950-roh > .fci_296__pb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jfvhw_950-roh > .fci_296__pb > .i_291-ljsq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac
	{
		
		display: none;
	}
	


.i_363__orce > .jfvhw_950-roh > .fci_296__pb.active > .bl-16_ac
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul
{
	display: block;
	max-height:300px;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li
{
	
}
	
	
.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .zxjho-762_bjyfu
{
	font-size: 14px;	
}
	
	
	
.jfvhw_950-roh > .fci_296__pb > .i_291-ljsq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jfvhw_950-roh > .fci_296__pb.active > .i_291-ljsq > *
{
	font-size: 16px;
}	
		
.jfvhw_950-roh > .fci_296__pb:not(.active) > .i_291-ljsq > .auih_109-i
{
	display: none;
}
	
	
	
.i_363__orce .xa-378_w
{
	width: 24px;
}

.i_363__orce .xa-378_w > .cdz_913__pp
{
	width: 24px;
	height: 24px;
}
	
	
.i_363__orce .fci_296__pb:not(.active) .xa-378_w > .cdz_913__pp
{
	margin-left: 0px;
}

.i_363__orce .fci_296__pb.active .xa-378_w > .cdz_913__pp
{
	border:1px solid #171717;
}

.i_363__orce .xa-378_w > .cdz_913__pp > img
{
	height: 24px;
}
	

.ifcxu_971__euigw .for-357_u > .o_610-k
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.for-357_u .gjabp_302__xhd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_363__orce.hyp_914__dqfzp
	{
		float: none;
	}
	
.i_363__orce.hyp_914__dqfzp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_363__orce .r_667-i
	{
		line-height: 18px;
	}
	
	.i_363__orce .xa-378_w > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_363__orce .xa-378_w > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hwfn-625_g {
    padding: 30px 20px;
	}
	
	.hwfn-625_g > .j_475-keiw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hwfn-625_g > .j_475-keiw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hwfn-625_g > .j_475-keiw > .bl_17__omv
	{
		padding-top: 10px
	}
	
	.hwfn-625_g > .j_475-keiw > .w_295-l
	{
		width: 100%;
		padding-top: 30px
	}
	
	.w_295-l > .xb_172__sfcg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bl_17__omv > .g_991-tfk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hwfn-625_g > .j_475-keiw > .wfgq_507-ic
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ajysm-635_c
	{
		margin-top: 30px;
	}
		
	.jhrhk-912_dhqt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jhrhk-912_dhqt h2 { padding-bottom:20px; }
	.jhrhk-912_dhqt > .tybo_628-cfnaj
	{
		padding: 20px;
	}

	.jhrhk-912_dhqt p + h2 { }
	.jhrhk-912_dhqt ul { }
	.jhrhk-912_dhqt li { }
	.jhrhk-912_dhqt table { width: 100% !important; }
	
	.jhrhk-912_dhqt img { max-width: 100% !important; }
	

	.isreu_586__wmha.pcya_12-j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.isreu_586__wmha.pcya_12-j h2
	{
		padding-bottom: 20px;
	}
	
	.isreu_586__wmha.pcya_12-j ul
	{
		display: block;
	}
	
	.isreu_586__wmha.pcya_12-j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.isreu_586__wmha.pcya_12-j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.isreu_586__wmha ul.c-279_f > li > .bxh-751_jrk
	{
		float: none !important;
	}
	
	.isreu_586__wmha ul.c-279_f > li > .keoa_722-lpzo
	{
		padding: 0px;
	}
	
	
		.skrvu_684-vjo.pcya_12-j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.skrvu_684-vjo.pcya_12-j h2
	{
		padding-bottom: 20px;
	}
	
	.skrvu_684-vjo.pcya_12-j ul
	{
		display: block;
	}
	
	.skrvu_684-vjo.pcya_12-j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.skrvu_684-vjo.pcya_12-j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.skrvu_684-vjo.pcya_12-j ul > li .keoa_722-lpzo
	{
		padding: 0px;
	}
	
	.cg-569_vhh
	{
		    padding: 20px;
	}
	
	
	.hq_940__uex
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hq_940__uex h2
	{
		padding-bottom: 20px;
		
	}
	
	.hq_940__uex .fwhgd_402-ef
	{
		padding: 20px;
	}
	
	.hq_940__uex .fwhgd_402-ef img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hq_940__uex .fx_247__mdbr
	{
		padding-left: 0px;
	}
	
	
	
	
	.ihkeb_237-bcq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ihkeb_237-bcq > .aviii_705__bhlb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aviii_705__bhlb > .bn_329-ss
	{
		display: block;
	}
	
	.aviii_705__bhlb > .argxf_12__gxe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aviii_705__bhlb > .argxf_12__gxe > .g_991-tfk
	{
		
	}
	
	
	.xb_172__sfcg.ogzez_206-tkf
	{
		margin-right: 0;
	}
	
	
	.xb_172__sfcg.ogzez_206-tkf .qpy-149_ze > input
	{
		max-width: none;
	}
	
	.xb_172__sfcg.ogzez_206-tkf .i_772-aa
	{
		max-width: none;
	}
	
	
	.g_991-tfk > .jibmm-729_dtjji.dciaf_84__p
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pkdsx-673_dfc
	{
		text-align: center;
	}
	
	.xfl-54_tyu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xfl-54_tyu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xfl-54_tyu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dt_987__d
	{
		margin-left: 20px !important;
		
	}
	
	.dt_987__d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jhrhk-912_dhqt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bakf-393_iaice a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jhrhk-912_dhqt > .tybo_628-cfnaj.epkve-933_qybke
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tybo_628-cfnaj ul.list-recomend > li
{
	display: block;
}
	
.cs_983__hwgd > .bcdd-181_ofkaf
{
	width: 100%;
	float: none;
}
	
.cs_983__hwgd > .ahh_635__jef
{
	width: 100%;
	float: none;
}

.cs_983__hwgd > .ahh_635__jef > .bendm_753-ot
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dtjg-277_hvorc, .ih_755__g, .z_677-jer
{
	
}

body.ih_755__g .ajysm-635_c
{
	width: 800px;
}

body.ih_755__g section.ajysm-635_c
{
	margin-top: 50px;
}

body.ih_755__g .b-788_cine > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ih_755__g .b-788_cine > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ih_755__g .ifcxu_971__euigw .dxib-633_kjlw 
{
	margin: 0;
	margin-left: 20px;
}

body.ih_755__g .ifcxu_971__euigw .for-357_u
{
	padding: 10px 0 10px 0px; 
}

body.ih_755__g .for-357_u .gjabp_302__xhd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ih_755__g .for-357_u > .o_610-k
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif > img
{
	height: 22px;
}

body.ih_755__g .i_363__orce .xa-378_w > .cdz_913__pp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ih_755__g .fci_296__pb.active .xa-378_w > .cdz_913__pp
{
	border: none;
}

body.ih_755__g .i_363__orce .xa-378_w > .cdz_913__pp > img
{
	height: 24px;
}

body.ih_755__g .hwfn-625_g 
{
	padding:50px 0px;
}

body.ih_755__g .xb_172__sfcg > h4.dvy-827_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ih_755__g .xb_172__sfcg .i_772-aa
{
	border-radius: 0px;
}

body.ih_755__g .g_991-tfk > .jibmm-729_dtjji
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ih_755__g .g_991-tfk > .jibmm-729_dtjji
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ih_755__g .g_991-tfk > .jibmm-729_dtjji .breb-118_rugbv
{
	top: -20px;
}


body.ih_755__g .g_991-tfk > .jibmm-729_dtjji .n-783_rvahw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ih_755__g .wfgq_507-ic
{
	background-color: #FFFFFF;
}


body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi > div
{
	padding: 0px 30px;
}


body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi h2, body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.ih_755__g .skrvu_684-vjo.pcya_12-j ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ih_755__g .xfl-54_tyu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ih_755__g .xfl-54_tyu ul
{
	display: table;
    margin: 0 auto;
}
body.ih_755__g .xfl-54_tyu ul li
{
	line-height: 38px;
}

body.ih_755__g .xfl-54_tyu ul li:first-child
{
	margin-left: 0px;
}

body.ih_755__g .xfl-54_tyu ul li:last-child
{
	margin-right: 0px;
}

body.ih_755__g .pkdsx-673_dfc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ih_755__g .pkdsx-673_dfc .cvabi-343_d
{
	color: #777777; 
}


body.ih_755__g .imgblock
{
	max-width: 740px;
}


body.ih_755__g .ahh_635__jef .imgblock
{
	max-width: 740px;
}

body.ih_755__g .skrvu_684-vjo ul > li .alg_844-mm > img
{
	max-width: 224px;
}


body.ih_755__g .ihkeb_237-bcq .g_991-tfk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ih_755__g .ajysm-635_c
{
	width: 100%; 
}

	body.ih_755__g .hwfn-625_g {
    padding: 30px 12px;
	}

	body.ih_755__g .wfgq_507-ic > .cmbm-618_ugi
	{
		padding: 30px 0px;
	}

	body.ih_755__g section.ajysm-635_c
	{
		margin-top: 30px;
	}


	body.ih_755__g .jhrhk-912_dhqt > .tybo_628-cfnaj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ih_755__g .isreu_586__wmha.pcya_12-j
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ih_755__g .skrvu_684-vjo.pcya_12-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ih_755__g .hq_940__uex
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ih_755__g .ihkeb_237-bcq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ih_755__g .aviii_705__bhlb > .argxf_12__gxe
	{
		margin-top: 50px;
	}

body.ih_755__g .i_363__orce .xa-378_w > .cdz_913__pp
{
	width: 28px;
	height: 28px;
}

body.ih_755__g .i_363__orce .xa-378_w > .cdz_913__pp > img
{
	height: 28px;
}
	
	
body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif
{
	width: 24px;
    height: 24px;
}


body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a > .ip-752_f > .fhdzg-856_iduif > img
{
	height: 24px;
}

	
body.ih_755__g .jfvhw_950-roh > .fci_296__pb > .i_291-ljsq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ih_755__g .i_363__orce > .jfvhw_950-roh > .fci_296__pb > .bl-16_ac > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ih_755__g .xfl-54_tyu ul li
{
	line-height: 20px;
}
	
body.ih_755__g .pkdsx-673_dfc
{
	margin-top: 30px;
}

	
body.ih_755__g .skrvu_684-vjo.pcya_12-j ul > li
{
	padding: 0px;
}

	
}

